<?xml version="1.0" encoding="UTF-8"?>
<CATEGORIES>
	<cat id="1" title="Ошибки в игре">
		<cat id="1" title="Квесты" />
		<cat id="2" title="Бои" />
		<cat id="3" title="Интерфейс" />
		<cat id="4" title="Орфография" />
		<cat id="5" title="Другое" />
	</cat>
	<cat id="2" title="Ошибки с персонажем">
		<cat id="6" title="Вещи" />
		<cat id="7" title="Характеристики" />
		<cat id="8" title="Деньги" />
		<cat id="9" title="Клан" />
		<cat id="10" title="Профессии" />
		<cat id="11" title="Перемещения" />
		<cat id="12" title="Другое" />
	</cat>
	<cat id="3" title="Вопросы оплаты">
		<cat id="13" title="SMS сервис" />
		<cat id="14" title="Другое" />
	</cat>
	<cat id="4" title="Ошибка по горячим следам" />
	<cat id="5" title="Ошибки с клиентом игры" />
</CATEGORIES>
